table.iceSelInpDate {
	width: 90px;
}

div.iceSelInpDatePopup br {
	display: none;
}

input.iceSelInpDateInput,input.iceSelInpDateInput-dis {
	border: 1px solid #ABABAB;
	margin-left: 2px;
	margin-right: 2px;
	width: 75px;
	padding: 2px;
}

input.iceSelInpDateInput-dis {
	background-color: #D0D0D0;
	padding: 2px;
}

select.iceSelOneMnu {
	border: 1px solid #ABABAB;
}

select.iceSelOneMnu,select.iceSelOneMnu-dis {
	margin-left: 2px;
	margin-right: 2px;
}

.iceSelOneMnu-dis,.iceSelMnyLb-dis,.iceSelMnyMnu-dis,.iceSelOneLb-dis {
	font-size: 12px;
}

.weekend a span {
	color: red;
}

table,table.fieldset-content {
	font-size: 14.5px;
}

.defectCategoryLabel {
	color: white;
	padding-right: 1px;
	padding-left: 1px;
	margin: 0px;
}

.iceCmdBtn,.iceCmdBtn-dis {
	width: 60px;
	margin-left: 2px;
}

.iceInpFileTxt {
	border: 1px solid #ABABAB;
}

.iceInpFileTxt-dis {
	background-color: #D0D0D0;
	border: 1px solid #ABABAB;
}

.iceInpTxtArea,iceInpTxtArea-dis {
	font-size: 1.0em;
	margin: 0px;
}

.iceInpTxt,.iceInpTxt-dis,.iceInpFileTxt,.iceInpFileTxt-dis {
	margin-top: 0px;
	margin-bottom: 0px;
}

.iceInpTxt-dis,.iceInpSecrt-dis {
	border: 1px solid #ABABAB;
	color: #000000;
	background-color: #D0D0D0;
	font-size: 1.0em;
}

.iceDatTbl {
	margin: 0px;
}

.iceDatTblRow1 {
	background-color: #FFFFFF;
}

.iceDatTblRow2 {
	background-color: #F4F4F4;
}

.iceRowSelMouseOver {
	background-color: #dbebfb;
}

.iceDatTblFtr {
	background-color: #dbebfb;
	padding: 1px 5px;
}

.corePopup {
	width: 400px;
	height: 150px;
}

.modifiedDefectDialog {
	width: 400px;
	height: 100px;
}

.iceSelOneRb input {
	margin-top: 0px;
	margin-bottom: 0px;
}

.iceOutLbl {
	vertical-align: middle;
}

.iceInpFileBtn,.iceInpFileBtn-dis {
	background-color: #efebde;
	margin: 0px;
	padding: 0px;
	padding-top: 1px;
}

.iceDatPgrScrCol a {
	color: #FFFFFF !important;
}

.iceSelOneRb input {
	margin-top: 0px;
	margin-bottom: 0px;
}

.icePnlClpsblCnt,.icePnlClpsblCnt-dis,.icePnlClpsblColpsdCnt,.icePnlClpsblColpsdCnt-dis
	{
	padding-left: 0px;
	padding-right: 0px;
	border: none;
	background-color: white;
}

.icePnlClpsblHdr,.icePnlClpsblHdr-dis,.icePnlClpsblColpsdHdr,.icePnlClpsblColpsdHdr-dis
	{
	background-color: white;
	background-image: none;
	border: none;
	padding: 0px;
	margin-left: 29px;
}

.iceSelInpTxtTxt,.iceSelInpTxtTxt-dis {
	margin-left: 2px;
}

.iceDatTblCol,.iceDatTblCol1,.iceDatTblCol2 {
	padding: 1px 5px;
}